Get incoming agent data

Base URL
https://{kibana_url}
  • GET /api/fleet/agent_status/data
  • GET /s/{space_id}/api/fleet/agent_status/data
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

agentsIds string[] required

Responses

OK

application/json
items string to object[]

Generic Error

application/json
error string
message string
statusCode number
Base URL
https://{kibana_url}